/******** FOOTER ********/

.showMobile {display:block;}
.hideMobile {display:none;}

#footer ul:first-child, #footer ul:nth-child(2) {
	margin-bottom:30px;
 }
  .formblock.half {width:100%;}
.formblock.half +.formblock.half  {float:left;clear:both}
.formblock.half button {margin-top: 10px;}


#main-nav ul li.hasChildren:after{
    content: "\f0da";
    color: #78b0ef;
    position: absolute;
    right: 0;
    top: 0;
    line-height: 39px;
	width:50px;
    pointer-events: none;
	text-align:center;
}

#main-nav ul li.hasChildren.activeParent:after{
    content: "\f0d7";
}

#main-nav ul li.hasChildren.activeParent ul {
	display:block;
}

 .page_profile_private #content, .page_profile_private #content > article.page_profile_shortinfo_content, .page_profile_private #content > article.page_profile_vita_content  {padding-top:0;}
  .page_profile_private #content > article {padding-top:20px;}
 
 .systemmessage {
	padding-left: 68px;

}

.systemmessage:after {

    left: 15px;

}

.page_signup_content .col122 .formblock:nth-child(1), .page_signup_content .col122 .formblock:nth-child(2) {
    width:calc(50% - 15px);
	float:left;
	clear:none;
}
.page_signup_content .col122 .formblock:nth-child(1) {
	margin-right:30px;
}

.page_search_content article dl  {
	 float:left;
}

.page_search_content article dl + a.details {
	 float:right;
}

#content .searchform {
	margin: 29px 15px 20px 20px
}

.layout-lp #content .fullpage {
	min-height:0!important;
}
main .col223 .formblock:nth-child(2n+1){clear:both;}
main .col223 .formblock:nth-child(2n+2){margin-right:0}

#content div.sharenav {
	    position: absolute;
    right: 15px;
    bottom: 20px;
}
.page_search_content.details article dl  {

	     margin-right: 98px;
	}
	
	
	.formblock.agb {margin-top:20px;	}

		aside .tvCategory .item_container a {
		width:45%;
		width:calc(50% - 15px);
		float:left;
	}
	aside .tvCategory .item_container a:nth-child(2n+2) {
		float:right;
	}
	aside .tvCategory .item_container a:nth-child(2n+1) {
		clear:both;
	}

.cookie-info-active #footer {
	padding-bottom:250px;
}

	
	.page_yomeco_tv .page_search_content#content article header h2 {
		    width: 100%;
	}
	.page_yomeco_tv .page_search_content article header span {
		width: 100%;
    text-align: center;
    float: none;
	}
	
	.page_yomeco_tv #content {padding-top:20px;}
.page_yomeco_tv.isDetail  #content {padding-top:10px;}
@media screen and (max-width:480px){
	
	  .shareDetails-image {    float: none;
    margin: 0 0 15px 0;
	max-width:100%;}

	
	.paging ul {text-align:center;}
	
	.paging li:first-child {margin-left:0;}
	
	.hasGenre .formblock.showOnGenre input[type="checkbox"] + label {
		   display: block;
		margin-right: 0;
	}
	
	.page_contact #content .col123 .formblock.full:nth-child(8) button {
		margin-top: 20px;
		 width: calc(100%);
			 display: block;
	}

	.page_contact #content .col123 .formblock.full:nth-child(8) button  +  button {
		margin-left:0;
	}

	.page_search_content.details article dl  {
	 float:none;

	}

	.page_search_content article dl + a.details {
		 float:none;
		 display:block;
		 margin-top:10px;
		 clear:both;
	}
	main .col223 .formblock{margin-right:0;float:none;clear:both;width:100%}


		aside .tvCategory .item_container a {
			width:100!important;
			float:none!important;
		}
	



}

@media screen and (max-width:399px){ 
	#footer ul {
		width:95%;
		width:calc(100% - 30px);
		float:none;
		margin-bottom:0!important
	}
	#footer ul.icons {
		margin-top:30px
	}
	#content ul.icon_nav li {
		margin-right:0;
	}

}
@media screen and (max-width:299px){
	.paging li {display:none;}
	.paging .prev , .paging .next , .paging .current {display:inline-block}
}